Bug 1484117 (space27) - Spacewalk 2.7 tracking bug
Summary: Spacewalk 2.7 tracking bug
Status: CLOSED CURRENTRELEASE
Alias: space27
Product: Spacewalk
Classification: Community
Component: Release   
(Show other bugs)
Version: 2.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Herget
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On: 516770 791217 808082 812003 817370 824591 828888 846701 869090 869261 871925 872348 872951 873611 873747 874604 875106 876327 877685 877686 877688 878195 882256 884286 885024 885236 885715 889193 889231 889619 889885 890511 892933 894289 896275 902461 903066 904263 908624 913360 913361 916563 916678 917315 919664 920292 920467 920489 920514 920813 924592 926888 927060 927984 928452 928678 947502 947507 948434 949001 950580 950581 950582 950583 951204 951207 951614 953939 962163 962208 964065 964315 964333 965305 965386 966662 971052 978495 983466 990496 1001423 1001842 1002769 1002966 1006739 1008086 1011625 1014800 1014909 1025891 1029660 1032126 1034842 1037661 1039519 1042909 1046130 1046708 1056127 1057196 1057265 1058799 1061013 1071713 1072788 1076490 1076727 1078283 1078649 1082055 1084704 1099527 1101161 1101545 1109246 1109607 1110526 1112956 1113427 1116426 1118900 1120833 1121352 1122974 1123856 1124873 1125121 1126542 1126877 1140341 1145357 1149004 1150293 1150295 1151680 1159037 1168719 1169674 1174867 1177044 1177162 1179333 1189189 1189291 1190090 1201049 1202684 1212416 1213876 1215151 1218580 1219538 1221059 1222868 1225947 1226423 1227170 1227507 1233235 1240017 1241607 1241900 1244512 1247525 1248713 1251949 1253475 1257574 1258415 1258563 1259884 1261239 1262216 1271006 1271010 1272699 1276512 1276523 1277994 1278988 1280289 1281461 1282838 1282855 1287246 1292288 1295532 1296234 1297028 1298351 1300228 1300251 1300320 1301611 1302198 1302323 1302900 1302996 1304093 1304863 1305051 1305384 1305461 1306541 1308486 1309003 1309006 1309337 1309468 1309710 1309892 1310716 1313425 1316708 1318704 1319713 1320119 1320136 1320236 1321196 1321210 1322890 1323028 1323126 1326306 1331494 1335281 1336426 1336537 1342977 1343435 1343653 1345843 1346293 1348522 1351251 1351992 1352001 1353210 1355884 1356067 1357480 1358484 1365530 1367911 1368490 1369559 1375051 1377839 1377841 1378432 1378588 1378879 1379891 1379892 1381343 1383668 1390170 1391582 1394299 1395737 1397078 1397308 1398376 1399151 1401488 1402522 1403898 1404841 1409320 1409333 1409432 1414579 1419189 1419199 1421745 1423503 1427249 1427625 1428560 1430747 1434037 1434043 1436201 1436634 1437864 1442140 1443370 1445428 1446487 1450906 1452096 1452560 1454620 1464157 1477149 1477604 1477652 1477753 1479476 1479849 1480697 1481661 1482078 1488441 1491400
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-22 17:59 UTC by Eric Herget
Modified: 2017-10-03 21:55 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-27 19:42:17 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Herget 2017-08-22 17:59:19 UTC
Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 1 Eric Herget 2017-08-22 18:02:19 UTC
Bugs fixed in Spacewalk 2.7

Comment 2 Eric Herget 2017-09-27 19:42:17 UTC
Spacewalk 2.7 has been released.

https://github.com/spacewalkproject/spacewalk/wiki/ReleaseNotes27

Comment 3 Eric Herget 2017-09-28 18:15:36 UTC
There were LOTS of closed BZ that were not linked to a tracker bug.  I was not able to find the 2.5 or 2.6 tracker bugs, so many BZs got linked to this tracker bug that likely went out with previous releases.

Comment 4 Eric Herget 2017-09-28 18:16:21 UTC
Release Notes for this release

https://github.com/spacewalkproject/spacewalk/wiki/ReleaseNotes27


Note You need to log in before you can comment on or make changes to this bug.